Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 06:18:19 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect hi I called u 2days back that I have placed a order and I gave wrong contact no  from ur side u told we will update ur no within 48 hrs still not updated and my order is still pending for collection please do update fast so that I can collect my order they asking some verification code for order collection / App Version: 6.32 / Android Version: 8.1.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411951